Subject: Re: bug#38605: [WIP MLton 0/1] Add MLton

From: zimoun <[email-masked]>
Date: Wed, 04 May 2022 13:58:11 +0200

Hi,

On Tue, 12 Apr 2022 at 12:21, zimoun <[email-masked]> wrote:
> On Mon, 14 Sep 2020 at 19:36, zimoun <[email-masked]> wrote:
>
>> Digging in old unmerged patches, I hit this one. :-)
>
> The last interaction of this WIP patch #38605 [1] about MLton is from 1
> year, 29 weeks, 6 days ago.  Whereas the discussion in this thread about
> bootstrap strategies is really worth, I am going to close the submission
> soon.
>
> 1: <http://issues.guix.gnu.org/issue/38605>
>

Well, after 3 weeks, 1 day, 1 hour ago. I am closing.

Cheers,
simon